/* reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/* start editing from here */
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
.copyrights{text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden;}
/*end reset*/
/****-----start-body----****/
body{
	background:url(bg.jpg)no-repeat 0px 0px;
	font-family: 'Lato', sans-serif;
	background-size: cover;
	-o-background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
}
.wrap{
	margin: 0 auto;
	width: 80%;
}
body a{
	transition:0.5s all ease;
	-webkit-transition:0.5s all ease;
	-moz-transition:0.5s all ease;
	-o-transition:0.5s all ease;
	-ms-transition:0.5s all ease;
}
.pop_up{
	border: 9px solid#485460;
	border-radius: 1em;
	-o-border-radius: 1em;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
}
/* Styles for dialog window */
#small-dialog,#small-dialog1,#small-dialog2,#small-dialog3,#small-dialog4,#small-dialog5{
	background: white;
	padding:20px;
	text-align: left;
	max-width: 650px;
	margin: 40px auto;
	position: relative;
	text-align:center;
	border: 9px solid#eee;
	border-radius: 1em;
	-o-border-radius: 1em;
	-moz-border-radius: 1em;
	-webkit-border-radius: 1em;
}
/*Pricing table and price blocks*/
.price-head h1 {
    text-align: center;
    margin-top: 2em;
    font-size: 3em;
    color: #fff;
}
.price-head h3 {
	color: #404042;
	font-size: 3em;
	text-decoration: none;
	font-weight: 700;
}
.pricing-grids {
margin: 12% 0;
}
/*----*/
.pricing-grid1,.pricing-grid2,.pricing-grid3 {
width: 31.5%;
float: left;
text-align: center;
margin-right: 2%;
margin-top: 2%;
transition: 0.5s all;
-webkit-transition: 0.5s all;
-moz-transition: 0.5s all;
-o-transition: 0.5s all;
padding: 0;
border: none;
border-radius: 0.7em;
-webkit-border-radius: 0.7em;
-o-border-radius: 0.7em;
-moz-border-radius: 0.7em;
}
 .pricing-grid3{
 	margin-right: 0;
 }
.pricing-grid1:hover,.pricing-grid2:hover,.pricing-grid3:hover {
transform: scale(1.05);
-webkit-transform: scale(1.05);
-moz-transform: scale(1.05);
-o-transform: scale(1.05);
-ms-transform: scale(1.05);
z-index: 1;
border: none;
}
.pricing-grid1:nth-child(3){
	margin-right:0;
}
.price-value h2 a,.price-value.two h3 a,.price-value.three h4 a{
	font-size: 1.8em;
	color:#fff;
}
.price-value,.price-value.two,.price-value.three {
    background:#2b2b33;
	border-bottom:2px solid#fd6e70;
	/*background: #512884;*/
	padding: 2.8em 1.8em 2em;
	/*border-bottom:2px solid#ffd500;*/
	border-top-left-radius:0.7em;
	-webkit-border-top-left-radius:0.7em;
	-o-border-top-left-radius: 0.7em;
	-moz-border-top-left-radius:0.7em;
	border-top-right-radius:0.7em;
	-webkit-border-top-right-radius:0.7em;
	-o-border-top-right-radius:0.7em;
	-moz-border-top-left-radius: 0.7em;
	position: relative;
}
/*.price-value.one{
	background:#2b2b33;
	border-bottom:2px solid#fd6e70;
}*/
.price-value.two{
	/*background:#2b2b33;
	border-bottom:2px solid#fd6e70;*/
    background: #512884;
    border-bottom:2px solid#ffd500;
}
.price-value.three {
	background: #04dbdd;
	border-bottom:2px solid#028f87;
}
.price-value ul,.pricing-grid1 ul,.pricing-grid2 ul,.pricing-grid3 ul{
	padding: 0;
}
.price-value ul li,.pricing-grid1,.pricing-grid2 ul li,.pricing-grid3 ul li {
	list-style: none;
}
.price-value ul li{
	list-style: none;
}
.price-value  h5 span{
color: #fe6d72;
font-size: 19px;
}
.price-value lable{
color: #817d94;	
font-size: 17px;
}
.price-value.two h5 span{
	color:#fbd707;
}
.price-value.two h5 lable{
	color:#8c8c94;
}
.price-value.three h5 span{
	color: #018f90;
}
.price-value.three h5 lable{
	color:#9CF7F8;
}
.price-value h5 {
padding: 11px 0;
}
.sale-box,.sale-box.two,.sale-box.three{
	position: absolute;
	top: 0;
	overflow: hidden;
	height: 130px;
	width: 143px;
	text-align: center;
	z-index: 0;
	right:0;
	border-top-right-radius: 0.7em;
	-o-border-top-right-radius: 0.7em;
	-moz-border-top-right-radius: 0.7em;
	-webkit-border-top-right-radius: 0.7em;
}
.sale-box span.on_sale{
font-size: 14px;
color: #444;
background: #fa6e6f;
text-transform: uppercase;
padding: 58px 35px 17px 40px;
width: 281px;
text-align: center;
display: block;
position: absolute;
left: -47px;
top: -41px;
-moz-transition: all 0.5s ease;
-webkit-transition: all 0.5s ease;
transition: all 0.5s ease;
-webkit-transform: rotate(-44deg);
-ms-transform: rotate(-44deg);
transform: rotate(40deg);
box-shadow: 3px -4px 13px 3px rgba(0,0,0,0.75);
}
.sale-box.two.sale-box span.on_sale{
	background: #ffd400;
}
.sale-box.three.sale-box span.on_sale{
	background:#05AEA7;
}
.pricing-grid1 ul li a,.pricing-grid2 ul li a,.pricing-grid3 ul li a{
	color: #C7C4C4;
	font-size: 15px;
	text-align: center;
	display: block;
	padding: 16px 0;
	text-decoration: none;
	font-weight: 400;
}
.pricing-grid1 ul li.whyt a,.pricing-grid2 ul li.whyt a,.pricing-grid3 ul li.whyt a{
 background:#f4f4f4;
}
.pricing-grid1:hover div.price-bg ul li a,.pricing-grid1:hover div.price-value h2 a{
 color:#fa6e6f;
}
.pricing-grid2:hover div.price-bg ul li a,.pricing-grid2:hover div.price-value h2 a{
 color:#512884;
}
.pricing-grid3:hover div.price-bg ul li a,.pricing-grid3:hover div.price-value h2 a{
 color:#04dbdd;
}
.price-bg {
	background: #fff;
}
.price-bg ul {
	padding: 0;
}
.price-bg ul li{
	list-style: none;
}
.cart1,.cart2,.cart3{
	padding: 1.5em 0em 1.5em;
	display: block;
    background: #fff;
	/*border-bottom: 2px solid#f96d70;*/
}
.cart2{
/*border-bottom: 2px solid#ffd500;*/
}
.cart3{
/*border-bottom: 2px solid#04dbdd;*/
}
.cart_whyt
{
     background:#f4f4f4;
}
.cart1 a,.cart2 a,.cart3 a{
	color: #FFF;
	font-size: 0.9em;
	font-weight: 500;
	padding: 0.8em 2em;
	text-decoration: none;
	background: #fa6e6f;
	/*text-transform:uppercase;*/
	-webkit-appearance:none;
	border-radius:1em;
	-webkit-border-radius:1em;
	-o-border-radius:1em;
	-moz-border-radius:1em;
	outline: none;
}
.cart2 a{
	background:#f7d30b;
}
.cart3 a{
	background: #04dbdd;
}
.cart1 a:hover,.cart2 a:hover,.cart3 a:hover{
	color: #2b2b33;
}
.cart1_bottom
{
    /*padding: 0.2em 0em 0.2em;*/
	display: block;
	border-bottom: 2px solid#f96d70;
}
.cart2_bottom
{
    /*padding: 0.2em 0em 0.2em;*/
	display: block;
    border-bottom: 2px solid#ffd500;
}
.cart3_bottom
{
    /*padding: 0.2em 0em 0.2em;*/
	display: block;
	border-bottom: 2px solid#04dbdd;
}

.image-top img{
	width:100%;
}
.image-top p{
	text-align: justify;
	padding:2% 0;
	font-size:15px;
}
.image-top h3 {
	font-size: 1.5em;
	font-weight: 500;
	margin: 16px 0px 0px 0px;
	color:#3F4244;
}

.footer {
	padding: 1em 0;
	text-align: center;
}
.footer p {
	font-size:0.9em;
	color:#fa6e6f;
	font-weight: 400;
	text-transform: uppercase;
}
.footer p a{
	color:#0fc7c9;
}
.footer p a:hover{
	color: #fa6e6f;
}
/*--------------*/
@media(max-width:1366px){
	.pricing-grid1 ul li a, .pricing-grid2 ul li a, .pricing-grid3 ul li a {
	font-size: 17px;
	}
}
@media(max-width:1024px){
	.pricing-grid1 ul li a, .pricing-grid2 ul li a, .pricing-grid3 ul li a {
	font-size: 15px;
	}
	.price-value, .price-value.two, .price-value.three {
	padding: 2em 0 1em 0;
	}
	.price-value h2 a, .price-value.two h3 a, .price-value.three h4 a {
	font-size: 1.6em;
	}
	.price-head h1 {
	margin-top: 1em;
	font-size: 2.6em;
	}
	.pricing-grids {
	margin: 8% 0;
	}
}
@media(max-width:768px){
	.pricing-grid1 h3 a, .pricing-grid2 h3 a, .pricing-grid3 h3 a {
	padding: 0.4em 1em;
	font-size: 0.7em;
	}
	.pricing-grid1, .pricing-grid2, .pricing-grid3 {
	width: 55%;
	float: none;
	text-align: center;
	margin: 1em auto;
	}
	.price-head h1 {
	margin-top: 1em;
	font-size: 2.4em;
	}
	.cart1, .cart2, .cart3 {
	padding: 2em 0em 2em;
	}
}
@media(max-width:640px){
	.pricing-grid1 ul li a, .pricing-grid2 ul li a, .pricing-grid3 ul li a {
	font-size: 15px;
	}
	.pricing-grid1, .pricing-grid2, .pricing-grid3 {
	width: 65%;
	float: none;
	text-align: center;
	margin: 1em auto;
	}
	.pricing-grid1 ul li a, .pricing-grid2 ul li a, .pricing-grid3 ul li a {
	font-size: 15px;
	padding: 13px 0;
	}
}
@media(max-width:480px){
	.pricing-grid1, .pricing-grid2, .pricing-grid3 {
	width: 81%;
	}
	.price-head h1 {
	margin-top: 1em;
	font-size: 2.1em;
	}
}
@media(max-width:320px){
	.pricing-grid1, .pricing-grid2, .pricing-grid3 {
	width: 100%;
	margin-right: 0;
	}
	.price-value h2 a, .price-value.two h3 a, .price-value.three h4 a {
	font-size: 1.2em;
	}
	.price-value h5 span,.price-value lable {
	font-size: 16px;
	}
	.price-head h1 {
	margin-top: 1em;
	font-size: 1.5em;
	}
	.footer p {
	font-size: 0.9em;
	line-height: 1.5em;
	}
	ul.payment-sendbtns li {
margin-top: 1em;
}

}
